.articlelist-titlesummary .articlelist-item{
    border-bottom: #ddd 1px solid;
    padding-top: 15px;
    padding-bottom: 25px;
}


.blockCon23924 .banner-description .cont .nameFlex{
    font-size: 20px !important;
}
.blockCon23924 .banner-description .cont .banner-docs{
font-size:14px !important;
  font-weight:normal !important;
  line-height:1.8 !important;
}
.blockCon23924 .list .item{
    border-radius: 15px;
}

.blockCon11844 .textBox{
    margin-top: 40px !important;
}
.blockCon11844 .title{
font-size: 30px !important;
}

.blockCon11844 .text{
-webkit-line-clamp: 3 !important;
}

.qiaoxin12894{
max-width: 1380px !important;
}
.sitewidget-gallery-20250912105102 .gallery-summery-wrap {
    border: #fff 8px solid;
}
.category-default-gray .submenu-default-gray li li a{
line-height:40px !important;
}
.category-default-gray li .hasNoUlChild a:hover{
color:#024894 !important;
}
.qx175942021125, .QX-137840803{
    max-width: 1500px !important;
}
.QX-137840803 .ArtButn{
font-size: 14px !important;
background: rgb(203, 0, 0) !important;
}

.qiaoxin12894 .ArticlePicList_ItemContentInnerH5{
font-size: 18px !important;
}

.qiaoxin12894 .ArticlePicList_ItemContentInnerP{
font-size: 14px !important;
    color: #666666 !important;
  line-height:1.8 !important;
}
#column_1757522088694, #column_1757578431687, #column_1757694776776, #column_1757581673446, #column_1757645131733, #column_1757645269713, #column_1757353917831{
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.QX-191540412 .tit{
margin-bottom: 0px !important;
}

.qiaoxin13614 .certi_ul_li .certi_img img{
    width: auto !important;
}
.qiaoxin13614 .certi_img{
padding-bottom: 70% !important;
}

/* 带产品分类的产品滚动 (区块19154) */
.QX-191540412 .imgBox img{
    border-radius: 6px;
}
.QX-191540412 .prodCategotyGoods .star-goods{
border: #ddd 1px solid;
    border-radius: 6px;
}
.QX-191540412 .sitewidget-bd .goodsCateItem{
border-radius: 6px;
  padding: 10px 20px !important;
  color: #333333 !important;
}
.QX-191540412 .goodsCateItem:hover{
color: #fff !important;
}
.QX-191540412 .goodsCateItem.current19154{
color: #fff !important;
}
.QX-191540412 .inner{
    border-radius: 6px;
}
.QX-191540412 .butn .backstage-componet-bd{
display:none
}

/* 区块12664 左图右文，居中为大 */
.qiaoxin12664 .banner-name{
font-weight: 700 !important;
    font-size: 30px !important;
    line-height: 1.1 !important;
    color: #333333;
    border-bottom: 1px solid #dbdbdb !important;
    border-top: 0px !important;
      padding: 10px 0px !important;
}
.qiaoxin12664 .banner-docs{
font-size:16px !important;
   color: #666666 !important;
  line-height:1.8 !important;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
  
}
.qiaoxin12664 .for_container_name{
    flex-flow: column !important; 
    text-align: left !important; 
  width: 95% !important;
}
.qiaoxin12664 .for_container::before{
left:10% !important; 
}
.qiaoxin12664 .for_container{

    align-items: start !important; 
    padding: 40px !important; 
    top: 30% !important; 
    transform: translateY(-30%) !important; 

}
.qiaoxin12664 .for_ul .moreBtn{
padding: 8px 25px !important; 
    font-size: 16px !important; 
    margin-top: 30px !important; 
  border-radius: 10px;
  
  
}

.qiaoxin12664 .slick-slide img{
border-radius: 20px 0px 0px 20px;
}

.qiaoxin12664 .for_ul_li_main .banner-description{
    background: #fff;
    border-radius: 0px 20px 20px 0px;
}
.qiaoxin12664 .for_ul .slick-slide.slick-active .for_ul_li_main{
border-radius: 20px;
}
.qiaoxin12664 .for_ul .slick-slide{
opacity: 0.9 !important;
}


/* 左右互换新闻样式 (区块8474) */
.blockCon8474 .h3Style{
font-size: 24px !important;
    line-height: 1.5em !important;
    margin: 0 0 4px;
    color: #333333 !important;
}
.blockCon8474 .pStyle{
    color: #666666 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 1.8 !important;
}
.blockCon8474 .h5Style:hover{
color: rgb(203, 0, 0) !important;
}
.blockCon8474 .articleTime{
font-style: normal !important;
}
.blockCon8474 .txtCenter{
display:none !important;
}
.blockCon8474 .h3Style:hover{
    color: #024894 !important;
}

.sitewidget-gallery-20250911013138 .gallery-picbox img, .sitewidget-gallery-20250417195617 .gallery-picbox img, .sitewidget-gallery-20250417163425 .gallery-picbox img{
    width: 50px;
    height: 50px;
    float: left;
}
.sitewidget-gallery-20250913003247 .gallery-picbox img{
    width: 50px;
    height: 50px;
}
.sitewidget-gallery-20250911013138 .gallery-picbox, .sitewidget-gallery-20250913003247 .gallery-picbox{
margin-bottom:0px;
}

.sitewidget-gallery-20250911013138 li{
padding: 30px;
    border-radius: 15px;
}

.sitewidget-gallery-20250913003247 li{
    padding: 40px 30px 40px 30px;
    border: 1px solid #dddddd;
    margin: 10px !important;
    width: calc((100% - 80px) / 4) !important;
  border-radius: 15px;
  border-bottom: #024894 6px solid !important;
}


.sitewidget-gallery-20250911013138 .gallery-summery-alone a:hover,.sitewidget-gallery-20250913003247 .gallery-summery-alone a:hover, .sitewidget-gallery-20250417163425 .gallery-summery-alone a:hover{
  color:#fff !important;
  font-weight: 700;
}
.sitewidget-gallery-20250911013138 .gallery-summery-alone a,.sitewidget-gallery-20250913003247 .gallery-summery-alone a, .sitewidget-gallery-20250417163425 .gallery-summery-alone a{
font-size: 20px;
    color: #ffffff;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 30px;
}
.sitewidget-gallery-20250911013138 .gallery-summery-alone{
    color: #ffffff;
}
.sitewidget-gallery-20250913003247 .gallery-summery-alone{
    text-align: center;
}

.sitewidget-gallery-20250911013138 .gallery-summery-alone h1{
font-size: 20px;
    color: #ffffff;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 10px;
  margin-bottom:20px;
}

.sitewidget-gallery-20250913003247 .gallery-summery-alone h1{
font-size: 20px;
    color: #333333;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 10px;
  margin-bottom:20px;
}
.sitewidget-gallery-20250911013138 li:hover .gallery-summery-alone, .sitewidget-gallery-20250913003247 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20250911013138 li:hover .gallery-summery-alone h1, .sitewidget-gallery-20250913003247 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20250911013138 li:hover,.sitewidget-gallery-20250913003247 li:hover, .sitewidget-gallery-20250417163425 li:hover{
background: #024894;
}

.sitewidget-gallery-20250911013138 .summery-button-wrap .summery-cont-button, .sitewidget-gallery-20250913003247 .summery-button-wrap .summery-cont-button{
margin: 5px 0;
    line-height: 28px;
    font-size: 14px;
    background-color: transparent;
    color: #666;
    border-radius: 3px;
    border-color: #000;
    border-style: solid;
    border-width: 0;
}
.sitewidget-gallery-20250911013138 .summery-button-wrap.summery-button-left, .sitewidget-gallery-20250913003247 .summery-button-wrap.summery-button-left, .sitewidget-gallery-20250417163425 .summery-button-wrap.summery-button-left{
    margin-top: 40px;
}
.sitewidget-gallery-20250911013138 .summery-button-wrap .summery-cont-button, .sitewidget-gallery-20250913003247 .summery-button-wrap .summery-cont-button{
    padding: 0px;
    margin: 30px 0px 0px 0px;
}
.sitewidget-gallery-20250911013138 li:hover a,.sitewidget-gallery-20250913003247 li:hover a, .sitewidget-gallery-20250417163425 li:hover a{
color:#ffffff;
}
.sitewidget-gallery-20250911013138 li:hover .summery-cont-button, .sitewidget-gallery-20250913003247 li:hover .summery-cont-button{
color:#ffffff;
}
.sitewidget-gallery-20250911013138 li:hover .gallery-summery-alone::after,.sitewidget-gallery-20250913003247 li:hover .gallery-summery-alone::after, .sitewidget-gallery-20250417163425 li:hover .gallery-summery-alone::after{
background: #ffffff;
      border-top: 1px double #ffffff;
}
.sitewidget-gallery-20250911013138 li:hover .gallery-picbox img,.sitewidget-gallery-20250913003247 li:hover .gallery-picbox img, .sitewidget-gallery-20250417163425 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}



/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 600px;
    margin-right: 50px;
    margin-bottom: 20px;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.1;
  font-weight:400 !important;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}

.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3{
font-size:26px;
  color:#333333;
  font-weight:bold;
    display: block;
    margin: 20px 0 10px 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd strong{
font-size:20px;
  color:#333333;
  font-weight:bold;
    display: block;
    margin: 20px 0 10px 0px;
}

/* 默认标题 */
.sitewidget-bd h3{
font-size:16px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:20px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 50px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{
text-transform: uppercase;

}
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.5 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}



/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{
background:#024894;
  color:#ffffff
}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 14px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 14px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20250416105433 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #d4d4d4 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a, .sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#a4110e !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#a4110e !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}








/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
  width: 100px !important;
    height: auto !important;
}




@media (max-width: 1440px) and (min-width: 1201px) {
  


/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;
color: #333333;


} 
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {
  #column_1757577607268{
  padding:30px;
        background: rgb(255 255 255 / 85%);
        border-radius: 20px;
  }

}

@media (max-width: 900px) {
  
  #component_pZpaAdsBzVuO .sitewidget-bd .control-group{
  width: 100% !important;
  }
/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
  
    .qiaoxin12664 .for_container{
      transform: translateY(0%) !important;
  }
    .qiaoxin12664 .slick-slide img{
      border-radius: 20px 20px 0px 0px !important;
    
  }
  .qiaoxin12664 .for_ul_li_main .banner-description{
   border-radius: 0px 0px 20px 20px !important;
  }
}

@media screen and (max-width: 1200px) {
  
    .sitewidget-gallery-20250913003247 li{
    width: calc((100% - 40px) / 2) !important;

}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;
color: #333333;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.1;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
  
  #siteblocks-setting-wrap-wBUaARuzokCO .QX-191540412{
          padding: 0 10px !important;
  }


}

@media (max-width: 768px) {
  
    .sitewidget-gallery-20250913003247 li{
    width: 100% !important;

}
/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
 max-width:400px !important;
    margin-right: 40px !important;

}
/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }


}